/*fonts*/
/*colors*/
/*layout */
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner {
  width: 960px;
  height: 137px;
  background: url(../images/home-hero-bg.jpg) 0 0 no-repeat transparent;
}
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner .callout {
  font-size: 38px;
  padding: 20px 0 0 365px;
}
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner .be-smart {
  padding-left: 365px;
}
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner .credits-earned {
  float: right;
  padding-right: 11px;
  font-family: robotoregular;
  margin-top: 16px;
}
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner .credits-earned .credit-digit {
  background: url(../images/gui/counter_bg.gif) 0 50% repeat-x white;
  border: 1px solid #bababa;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size: 15px;
}
/* line 4, ../sass/home.scss */
.home-page-wrapper .home-hero-banner .credits-earned .credit-text {
  font-size: 14px;
}

/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started {
  height: 275px;
  padding: 15px 0 5px;
}
/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started .mini-form .form-list input {
  width: 243px;
}
/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started .mini-form .form-list .input-box {
  float: none;
  clear: none;
}
/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started .mini-form span.validation-passed, .home-page-wrapper .get-started .mini-form div.validation-passed {
  padding-right: 0px;
  background: url(../images/icon_ok.gif) 96% 10px no-repeat;
}
/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started .mini-form span.validation-error, .home-page-wrapper .get-started .mini-form div.validation-error {
  padding-right: 0px;
  background: url(../images/icon_ok.gif) 96% 10px no-repeat;
}
/* line 5, ../sass/home.scss */
.home-page-wrapper .get-started .mini-form .form-list .validation-advice {
  text-align: left;
  margin-left: 33px;
}

/* line 6, ../sass/home.scss */
.bottom-set .col-wide {
  width: 715px;
}
/* line 6, ../sass/home.scss */
.bottom-set .col-narrow {
  width: 230px;
}

/* Credits Earned SPIFF */
/* line 9, ../sass/home.scss */
.spiff-credits-earned {
  font-family: robotoregular;
}

/* line 10, ../sass/home.scss */
.spiff-credit-digit {
  background: url(../images/gui/counter_bg.gif) 0 50% repeat-x white;
  border: 1px solid #999;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size: 25px;
  box-shadow: 0px 0px 2px #666;
  color: #333;
}

/* line 11, ../sass/home.scss */
.spiff-credit-text {
  font-size: 14px;
  color: #333;
  text-align: left;
  text-shadow: 1px 1px #FFF;
}

/* Why Straighterline? */
/* line 15, ../sass/home.scss */
.why-straighterline {
  height: 329px;
  padding: 15px 10px 15px 20px;
  position: relative;
}

/* line 16, ../sass/home.scss */
.why-straighterline p {
  line-height: 18px;
  margin: 3px 0 0 0;
  padding: 0 0 13px 0;
  max-width: 610px;
}

/* line 17, ../sass/home.scss */
.why-straighterline hr {
  color: #2da3c1;
  background-color: #2da3c1;
  border: none;
  height: 1px;
  box-shadow: 0px 1px 0px #fff;
  width: 102%;
  position: relative;
  right: 11px;
}

/* line 18, ../sass/home.scss */
.why-straighterline h6 {
  padding: 7px 0 0 0;
}

/* line 19, ../sass/home.scss */
.why-straighterline .transfer-badge {
  width: 65px;
  height: 63px;
  float: right;
  position: absolute;
  top: 8px;
  right: 9px;
}

/* line 21, ../sass/home.scss */
.account-create {
  width: 530px;
  text-align: left;
}
/* line 21, ../sass/home.scss */
.account-create .required em {
  display: none;
}
/* line 21, ../sass/home.scss */
.account-create .col-1 {
  width: 283px;
}
/* line 21, ../sass/home.scss */
.account-create .col-2 {
  width: 215px;
}

/* line 22, ../sass/home.scss */
.account-create .form-list input.input-text {
  width: 250px;
}

/* line 24, ../sass/home.scss */
ul.press-links-row1 {
  padding: 5px 0 0 0;
  width: 650px;
  overflow: hidden;
}

/* line 25, ../sass/home.scss */
ul.press-links-row2 {
  padding: 10px 0 10px 0;
  width: 650px;
  overflow: hidden;
}

/* line 27, ../sass/home.scss */
ul.press-links-row1 li {
  float: left;
  display: inline;
}

/* line 28, ../sass/home.scss */
ul.press-links-row2 li {
  float: left;
  display: inline;
  margin-right: 31px;
}

/* line 30, ../sass/home.scss */
.press-links-row1 li a {
  background-image: url(../images/icons/icons-news.png);
  display: block;
  text-indent: -9999px;
}

/* line 31, ../sass/home.scss */
.press-links-row2 li a {
  background-image: url(../images/icons/icons-news.png);
  display: block;
  text-indent: -9999px;
}

/* line 34, ../sass/home.scss */
a.press-1 {
  width: 167px;
  height: 27px;
}

/* line 35, ../sass/home.scss */
a.press-1:hover {
  background-position: 0px -54px;
}

/* line 37, ../sass/home.scss */
a.press-2 {
  width: 108px;
  height: 18px;
  background-position: -10px -27px;
  margin: 4px 0 0 45px;
}

/* line 38, ../sass/home.scss */
a.press-2:hover {
  background-position: -10px -81px;
}

/* line 40, ../sass/home.scss */
a.press-3 {
  width: 78px;
  height: 24px;
  background-position: -297px -27px;
  margin: 0 0 0 27px;
}

/* line 41, ../sass/home.scss */
a.press-3:hover {
  background-position: -297px -81px;
}

/* line 43, ../sass/home.scss */
a.press-4 {
  width: 41px;
  height: 21px;
  background-position: -379px -27px;
  margin: 0 0 3px 44px;
}

/* line 44, ../sass/home.scss */
a.press-4:hover {
  background-position: -379px -81px;
}

/* line 46, ../sass/home.scss */
a.press-5 {
  width: 276px;
  height: 27px;
  background-position: -167px 0;
}

/* line 47, ../sass/home.scss */
a.press-5:hover {
  background-position: -167px -54px;
}

/* line 49, ../sass/home.scss */
a.press-6 {
  width: 167px;
  height: 27px;
  background-position: -126px -27px;
  margin: 0 0 9px 0;
}

/* line 50, ../sass/home.scss */
a.press-6:hover {
  background-position: -126px -81px;
}

/* line 52, ../sass/home.scss */
a.press-7 {
  width: 51px;
  height: 25px;
  background-position: -448px -1px;
  margin: 0 0 0 45px;
}

/* line 53, ../sass/home.scss */
a.press-7:hover {
  background-position: -448px -55px;
}

/* line 55, ../sass/home.scss */
a.press-8 {
  width: 75px;
  height: 22px;
  background-position: -424px -28px;
  margin: 2px 0 9px 0;
}

/* line 56, ../sass/home.scss */
a.press-8:hover {
  background-position: -424px -82px;
}

/* line 59, ../sass/home.scss */
ul.secure-links {
  padding: 9px 0 12px 0;
  overflow: hidden;
}

/* line 61, ../sass/home.scss */
ul.secure-links li {
  float: left;
  display: inline;
}

/* line 63, ../sass/home.scss */
ul.secure-links li:first-child {
  margin: 0 0 0 0;
}

/* line 65, ../sass/home.scss */
.secure-links li a {
  background-image: url(../images/icons/icons-security.png);
  display: block;
  text-indent: -9999px;
}

/* line 67, ../sass/home.scss */
a.sec-1 {
  width: 96px;
  height: 37px;
}

/* line 68, ../sass/home.scss */
a.sec-1:hover {
  background-position: 0 -88px;
}

/* line 70, ../sass/home.scss */
a.sec-2 {
  width: 74px;
  height: 38px;
  background-position: -96px 0;
  margin: 0px 0 0 40px;
}

/* line 71, ../sass/home.scss */
a.sec-2:hover {
  background-position: -96px -88px;
}

/* line 73, ../sass/home.scss */
a.sec-3 {
  width: 50px;
  height: 49px;
  background-position: 0 -39px;
  margin: 0 0 5px 40px;
}

/* line 74, ../sass/home.scss */
a.sec-3:hover {
  background-position: -6px -125px;
}

/* line 76, ../sass/home.scss */
a.sec-4 {
  width: 106px;
  height: 37px;
  background-position: -57px -39px;
  margin: 0 0 0 40px;
}

/* line 77, ../sass/home.scss */
a.sec-4:hover {
  background-position: -57px -127px;
}

/* line 79, ../sass/home.scss */
a.sec-5 {
  width: 52px;
  height: 52px;
  background-position: -168px -38px;
  margin: 0 0 0 40px;
}

/* line 80, ../sass/home.scss */
a.sec-5:hover {
  background-position: -168px -126px;
}

/* Free Trial Banner */
/* line 84, ../sass/home.scss */
.home-hero-ft {
  height: 230px;
  background: url(/media/wysiwyg/SPIFFs/home-hero-ft-bg.jpg) 0 0 no-repeat transparent !important;
  position: relative;
}

/* line 85, ../sass/home.scss */
.ft-col1 {
  width: 57% !important;
}

/* line 86, ../sass/home.scss */
.ft-col2 {
  width: 40% !important;
}

/* line 87, ../sass/home.scss */
.ft-content {
  margin-left: 160px;
}

/* line 88, ../sass/home.scss */
.ft-large-font {
  font-size: 26px;
}

/* line 89, ../sass/home.scss */
.ft-medium-font {
  font-size: 18px;
}

/* Section 1 */
/* line 92, ../sass/home.scss */
.s1-home {
  width: 960px;
  color: #FFF;
  position: relative;
  background-color: #fcfcfc;
}

/* line 93, ../sass/home.scss */
.s1-content {
  padding: 15px;
  width: 608px;
  text-align: center;
}

/* line 94, ../sass/home.scss */
.s1-lower-content {
  padding: 30px 35px;
  width: 370px;
  color: #282828;
  z-index: 200;
  position: relative;
}

/* line 95, ../sass/home.scss */
.s1-top-bg {
  background-color: #b81d14;
  -moz-box-shadow: 0px 0px 35px #8a221b inset;
  -webkit-box-shadow: 0px 0px 35px #8a221b inset;
  box-shadow: 0px 0px 35px #8a221b inset;
  height: 190px;
}

/* line 96, ../sass/home.scss */
.s1-headline-wrapper {
  padding: 10px 0 0 0;
  text-align: center;
}

/* line 97, ../sass/home.scss */
.s1-headline {
  font-size: 33px;
  color: #FFF;
  margin: 0;
  color: #fff;
}

/* line 98, ../sass/home.scss */
h3.s1-subheadline {
  font-size: 21px;
  color: #fff;
  margin-top: -5px;
}

/* line 99, ../sass/home.scss */
.contact {
  padding: 9px 10px;
  background-color: #9c1f17;
  border: dotted 1px #68110b;
  display: inline-block;
  text-align: center;
  margin-left: 80px;
}

/* line 100, ../sass/home.scss */
.callout-form {
  -moz-box-shadow: 0 0 15px #333;
  -webkit-box-shadow: 0 0 15px #333;
  box-shadow: 0 0 15px #333;
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: #efefef;
  color: #1590b0;
  width: 300px;
  z-index: 300;
}

/* Section 2 */
/* line 103, ../sass/home.scss */
.s2-home {
  background: #312e2f url(/media/wysiwyg/home/s2-bg.jpg) center top no-repeat;
  width: 960px;
}

/* line 104, ../sass/home.scss */
.s2-home a {
  color: #1e9cc2;
}

/* line 105, ../sass/home.scss */
.s2-content {
  width: 385px;
}

/* line 106, ../sass/home.scss */
.hiw-wrapper {
  width: 100%;
  float: left;
  color: #fff;
  font-size: 14px;
  clear: left;
  margin-top: 20px;
}

/* line 107, ../sass/home.scss */
.hiw-left {
  width: 40%;
  float: left;
  padding-left: 70px;
}

/* line 108, ../sass/home.scss */
.hiw-right {
  width: 40%;
  float: right;
  padding-left: 70px;
}

/* line 109, ../sass/home.scss */
.hiw-callout {
  padding: 5px 0;
  text-transform: capitalize;
}

/* line 110, ../sass/home.scss */
.hiw-callout a {
  color: #2abde2;
  text-decoration: none;
}

/* line 111, ../sass/home.scss */
.step-1 {
  background: url(/media/wysiwyg/home/s2-1icon.png) no-repeat left top;
}

/* line 112, ../sass/home.scss */
.step-2 {
  background: url(/media/wysiwyg/home/s2-2icon.png) no-repeat left top;
}

/* line 113, ../sass/home.scss */
.step-3 {
  background: url(/media/wysiwyg/home/s2-3icon.png) no-repeat left top;
}

/* line 114, ../sass/home.scss */
.step-4 {
  background: url(/media/wysiwyg/home/s2-4icon.png) no-repeat left top;
}

/* line 115, ../sass/home.scss */
.s2-img {
  position: absolute;
  bottom: 30px;
  right: 30px;
}

/* Section 3 */
/* line 118, ../sass/home.scss */
.s3-home {
  background: #f6f6f6 url(/media/wysiwyg/home/s3-bg.gif) repeat left top;
  width: 960px;
  height: 308px;
  color: #343434;
  box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
}

/* line 119, ../sass/home.scss */
.s3-content {
  float: right;
  width: 582px;
  margin-right: 35px;
  margin-top: 30px;
  position: relative;
  z-index: 200;
}

/* line 120, ../sass/home.scss */
.s3-icon {
  float: left;
  margin-right: 15px;
}

/* line 121, ../sass/home.scss */
.s3-img {
  position: absolute;
  left: 0;
  top: 0;
}

/* line 122, ../sass/home.scss */
.s3-callout {
  padding: 15px;
  text-align: center;
  background: url(/media/wysiwyg/home/s3-callout-bg.png) left top repeat;
  border: 1px dotted #b5e1ec;
  margin-top: 25px;
  color: #2597b5;
  font-size: 17px;
}

/* Section 4 */
/* line 125, ../sass/home.scss */
.s4-home {
  background: #312e2f url(/media/wysiwyg/home/s4-bg.jpg) center top repeat;
  width: 960px;
  color: #fff;
}

/* line 126, ../sass/home.scss */
.s4-title {
  font-family: 'Architects Daughter', cursive;
  text-align: center;
  font-size: 22px;
}

/* line 127, ../sass/home.scss */
.s4-title.top {
  padding: 25px 0 10px;
  text-transform: uppercase;
}

/* line 128, ../sass/home.scss */
.s4-title.bottom {
  padding: 0 0 25px;
  text-transform: uppercase;
}

/* line 129, ../sass/home.scss */
.s4-photos-wrapper {
  width: 100%;
  text-align: center;
  display: block;
}

/* line 130, ../sass/home.scss */
.s4-photos img {
  box-shadow: 0px 10px 6px -6px #000;
  -moz-box-shadow: 0px 10px 6px -6px #000;
  -webkit-box-shadow: 0px 10px 6px -6px #000;
  margin-bottom: 10px;
}

/* line 131, ../sass/home.scss */
.s4-photos a {
  color: #2abde2;
  text-decoration: none;
  font-family: 'Architects Daughter', cursive;
}

/* line 132, ../sass/home.scss */
ul.s4-photos {
  display: inline-block;
  margin: 0 auto;
  list-style: none;
}

/* line 133, ../sass/home.scss */
ul.s4-photos li {
  float: left;
  margin: 10px;
  text-align: center;
}

/* line 134, ../sass/home.scss */
.s4-photos li a:hover {
  opacity: .65;
}

/* line 135, ../sass/home.scss */
.success-stories-link {
  font-size: 18px;
  color: #2abde2 !important;
}

/* line 136, ../sass/home.scss */
.success-stories-link a:hover {
  color: #2abde2 !important;
}

/* Section 5 */
/* line 139, ../sass/home.scss */
.s5-home {
  background-color: #fff;
}

/* line 140, ../sass/home.scss */
.corporate-partners-wrapper {
  text-align: center;
  display: block;
}

/* line 141, ../sass/home.scss */
ul.corporate-partners {
  display: inline-block;
  margin: 10px 0;
  list-style: none;
}

/* line 142, ../sass/home.scss */
ul.corporate-partners li {
  float: left;
  text-align: center;
  margin: 0 7px;
}

/* line 143, ../sass/home.scss */
.corporate-partners li a:hover {
  opacity: .55;
}

/* Section 6 */
/* line 146, ../sass/home.scss */
.s6-home {
  background-color: #f5fbfc;
}

/* line 147, ../sass/home.scss */
.s6-logos {
  border-bottom: 1px dotted #0CF;
  width: 100%;
}

/* line 149, ../sass/home.scss */
.home-blue {
  color: #2abde2;
}

/* line 150, ../sass/home.scss */
.no-margin {
  margin: 0;
}

/* line 151, ../sass/home.scss */
.blue-arrow {
  margin-left: 8px;
  margin-top: 7px;
}

/* line 152, ../sass/home.scss */
.no-underline {
  text-decoration: none !important;
}

/* line 154, ../sass/home.scss */
.hp-press-wrapper {
  text-align: center;
  display: block;
}

/* line 156, ../sass/home.scss */
ul.hp-press-links-row1 {
  padding: 5px 0 0 0;
  display: inline-block;
  margin: 0 auto;
  list-style: none;
}

/* line 157, ../sass/home.scss */
ul.hp-press-links-row2 {
  padding: 10px 0 10px 0;
  display: inline-block;
  margin: 0 auto;
  list-style: none;
}

/* line 159, ../sass/home.scss */
ul.hp-press-links-row1 li {
  float: left;
  text-align: center;
}

/* line 160, ../sass/home.scss */
ul.hp-press-links-row2 li {
  float: left;
  text-align: center;
}

/* line 162, ../sass/home.scss */
.hp-press-links-row1 li a {
  background-image: url(../images/icons/icons-news.png);
  display: block;
  text-indent: -9999px;
}

/* line 163, ../sass/home.scss */
.hp-press-links-row2 li a {
  background-image: url(../images/icons/icons-news.png);
  display: block;
  text-indent: -9999px;
}

/* line 165, ../sass/home.scss */
a.hp-press-1 {
  width: 167px;
  height: 27px;
}

/* line 166, ../sass/home.scss */
a.hp-press-1:hover {
  background-position: 0px -54px;
}

/* line 168, ../sass/home.scss */
a.hp-press-2 {
  width: 108px;
  height: 18px;
  background-position: -10px -27px;
  margin: 4px 0 0 45px;
}

/* line 169, ../sass/home.scss */
a.hp-press-2:hover {
  background-position: -10px -81px;
}

/* line 171, ../sass/home.scss */
a.hp-press-3 {
  width: 78px;
  height: 24px;
  background-position: -297px -27px;
  margin: 0 0 0 27px;
}

/* line 172, ../sass/home.scss */
a.hp-press-3:hover {
  background-position: -297px -81px;
}

/* line 174, ../sass/home.scss */
a.hp-press-4 {
  width: 41px;
  height: 21px;
  background-position: -379px -27px;
  margin: 0 0 3px 44px;
}

/* line 175, ../sass/home.scss */
a.hp-press-4:hover {
  background-position: -379px -81px;
}

/* line 177, ../sass/home.scss */
a.hp-press-5 {
  width: 276px;
  height: 27px;
  background-position: -167px 0;
  margin: 0 0 0 35px;
}

/* line 178, ../sass/home.scss */
a.hp-press-5:hover {
  background-position: -167px -54px;
}

/* line 180, ../sass/home.scss */
a.hp-press-6 {
  width: 167px;
  height: 27px;
  background-position: -126px -27px;
  margin: 0 0 9px 0;
}

/* line 181, ../sass/home.scss */
a.hp-press-6:hover {
  background-position: -126px -81px;
}

/* line 183, ../sass/home.scss */
a.hp-press-7 {
  width: 51px;
  height: 25px;
  background-position: -448px -1px;
  margin: 0 0 0 45px;
}

/* line 184, ../sass/home.scss */
a.hp-press-7:hover {
  background-position: -448px -55px;
}

/* line 186, ../sass/home.scss */
a.hp-press-8 {
  width: 75px;
  height: 22px;
  background-position: -424px -28px;
  margin: 2px 0 9px 35px;
}

/* line 187, ../sass/home.scss */
a.hp-press-8:hover {
  background-position: -424px -82px;
}

/* line 189, ../sass/home.scss */
ul.hp-secure-links {
  padding: 9px 0 12px 0;
  overflow: hidden;
}

/* line 191, ../sass/home.scss */
ul.hp-secure-links li {
  float: left;
  display: inline;
}

/* line 193, ../sass/home.scss */
ul.hp-secure-links li:first-child {
  margin: 0 0 0 0;
}

/* line 195, ../sass/home.scss */
.hp-secure-links li a {
  background-image: url(../images/icons/icons-security.png);
  display: block;
  text-indent: -9999px;
}

/* line 197, ../sass/home.scss */
a.hp-sec-1 {
  width: 96px;
  height: 37px;
}

/* line 198, ../sass/home.scss */
a.hp-sec-1:hover {
  background-position: 0 -88px;
}

/* line 200, ../sass/home.scss */
a.hp-sec-2 {
  width: 74px;
  height: 38px;
  background-position: -96px 0;
  margin: 0px 0 0 40px;
}

/* line 201, ../sass/home.scss */
a.hp-sec-2:hover {
  background-position: -96px -88px;
}

/* line 203, ../sass/home.scss */
a.hp-sec-3 {
  width: 50px;
  height: 49px;
  background-position: 0 -39px;
  margin: 0 0 5px 40px;
}

/* line 204, ../sass/home.scss */
a.hp-sec-3:hover {
  background-position: -6px -125px;
}

/* line 206, ../sass/home.scss */
a.hp-sec-4 {
  width: 106px;
  height: 37px;
  background-position: -57px -39px;
  margin: 0 0 0 40px;
}

/* line 207, ../sass/home.scss */
a.hp-sec-4:hover {
  background-position: -57px -127px;
}

/* line 209, ../sass/home.scss */
a.hp-sec-5 {
  width: 52px;
  height: 52px;
  background-position: -168px -38px;
  margin: 0 0 0 40px;
}

/* line 210, ../sass/home.scss */
a.hp-sec-5:hover {
  background-position: -168px -126px;
}

/* Sliders */
/* line 213, ../sass/home.scss */
.s1-slider-wrapper {
  margin: 7px 0 17px 5px;
}

/* line 215, ../sass/home.scss */
#partnercolleges li {
  display: block;
  float: left;
}

/* line 217, ../sass/home.scss */
.s1-slider {
  margin-left: 18px;
  position: relative;
}

/* line 218, ../sass/home.scss */
.s1-prev {
  float: left;
  cursor: pointer;
  position: absolute;
  top: 18px;
  left: -5px;
}

/* line 219, ../sass/home.scss */
.s1-next {
  float: right;
  cursor: pointer;
  position: absolute;
  top: 18px;
  right: 7px;
}
